#CostaClick_cookie_advice
{
	z-index: 999;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: #EAEFF4;
	text-align: left;
	padding: 15px 20px;
}   

.cookie-layer-container
{ 
	position: fixed; 
	background-color: #EAEFF4; 
	height: 165px; 
	width: 100%; 
	padding-top: 13px; 
	top: 0; 
	z-index: 105;
	font-family: 'CelesteSansWeb', Arial, Helvetica, sans-serif; 
	-webkit-box-sizing: border-box;  
	-moz-box-sizing: border-box;  
	box-sizing: border-box;
}

.cookie-layer-container .content 
{
	width: 1024px; 
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 130px; 
	background-color: transparent;
	margin: 0 auto; 
	background-image: url(./Cookie.png); 
	background-repeat: no-repeat; 
	background-position: 15px center; 
	min-height: 103px; 
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	box-sizing: border-box;
	display: block;
	position: relative;
	float: none;
	border-top: 0;
	/* padding: 0 0 0 13px; */ 
	height: auto; 
	left: auto; 
	top: auto;
}

.cookie-layer-container .content .wrapper
{
	margin-top: 10px;
	position: static;
}

#CostaClick_cookie_advice .cookie-layer-title
{
	font-size: 20px; 
	color: #0072B9; 
	margin-bottom: 5px; 
	line-height: 12px; 
	display: block; 
	font-weight: normal; 
	text-align: left;
	width: auto;
	float: none;
	padding: 0;
}

#CostaClick_cookie_advice .cookie-layer-description
{
	font-size: 14px; 
	color: #666; 
	line-height: normal; 
	display: block; 
	font-weight: normal; 
	text-align: left;
	width: auto;    
	float: none;    
	padding: 0;    
	margin: 0;
}

#CostaClick_cookie_advice a.cookie-layer-cta
{
	display: block; 
	width: 159px; 
	height: 24px; 
	float: left; 
	text-align: center; 
	line-height: 24px; 
	font-size: 14px;
}

#CostaClick_cookie_advice a.cookie-layer-cta.accept
{
	background-color: #1A6FB9; 
	color: #fff;	
	text-decoration: none;
}

#CostaClick_cookie_advice a.cookie-layer-cta.more-info
{
	color: #0072B9; 
	text-decoration: underline;
}
